mount_vfs_texture_archives("Bazar/Textures/AvionicsCommon")

attributes = {
	"support_for_cws",
}
---------------------------------------------
--dofile(LockOn_Options.common_script_path.."KNEEBOARD/declare_kneeboard_device_left.lua")
---------------------------------------------
dofile(LockOn_Options.script_path.."devices.lua")

creators    = {}
creators[devices.Sweep]			 = {"avLuaDevice",LockOn_Options.script_path.."Sweep.lua"}

